{
    "block-tudor_cob-plain-oak": "Саманная стена",
    "block-tudor_cob-plain-aged": "Саманная стена (Древний)",
    "block-tudor_cob_yellow-plain-oak": "Армированная саманная стена",
    "block-tudor_cob_yellow-plain-aged": "Армированная саманная стена (Древний)",

	"block-plaster_yellow-diagonal-oak-*": "Тюдоровская рама (Диагональ)",
    "block-plaster_yellow-stripes-oak-*": "Тюдоровская рама (Прямой)",
    "block-plaster_yellow-plain-oak": "Желтая штукатурка",
    "block-plaster_yellow-square-oak": "Тюдоровская рама (Квадрат)",
    "block-plaster_yellow-x_square-oak": "Тюдоровская рама (X-квадрат)",
	"block-plaster_yellow-v_square-oak-*": "Тюдоровская рама (V-квадрат)",
	"block-plaster_yellow-v_squareupd-oak-*": "Тюдоровская рама (W-квадрат)",
	"block-plaster_yellow-stripes_end-oak-*": "Тюдоровская рама (Прямой низ)",
	"block-plaster_yellow-stripes_endupd-oak-*": "Тюдоровская рама (Прямой верх)",

	"block-brick_tudor-diagonal-oak-*": "Обрамленный кирпич (Диагональ)",
    "block-brick_tudor-stripes-oak-*": "Обрамленный кирпич (Прямой)",
    "block-brick_tudor-plain-oak": "Блок кирпичей из голубой глины",
    "block-brick_tudor-square-oak": "Обрамленный кирпич (Квадрат)",
    "block-brick_tudor-x_square-oak": "Обрамленный кирпич (X-квадрат)",
	"block-brick_tudor-v_square-oak-*": "Обрамленный кирпич (V-квадрат)",
	"block-brick_tudor-v_squareupd-oak-*": "Обрамленный кирпич (W-квадрат)",
	"block-brick_tudor-stripes_end-oak-*": "Обрамленный кирпич (Прямой низ)",
	"block-brick_tudor-stripes_endupd-oak-*": "Обрамленный кирпич (Прямой верх)",
	
	"block-tudor_cob-diagonal-oak-*": "Обрамленный саман (Диагональ)",
    "block-tudor_cob-stripes-oak-*": "Обрамленный саман (Прямой)",
    "block-tudor_cob-square-oak": "Обрамленный саман (Квадрат)",
    "block-tudor_cob-x_square-oak": "Обрамленный саман (X-квадрат)",
	"block-tudor_cob-v_square-oak-*": "Обрамленный саман (V-квадрат)",
	"block-tudor_cob-v_squareupd-oak-*": "Обрамленный саман (W-квадрат)",
	"block-tudor_cob-stripes_end-oak-*": "Обрамленный саман (Прямой низ)",
	"block-tudor_cob-stripes_endupd-oak-*": "Обрамленный саман (Прямой верх)",
	
	"block-tudor_cob_yellow-diagonal-oak-*": "Обрамленный армированный саман (Диагональ)",
    "block-tudor_cob_yellow-stripes-oak-*": "Обрамленный армированный саман (Прямой)",
    "block-tudor_cob_yellow-square-oak": "Обрамленный армированный саман (Квадрат)",
    "block-tudor_cob_yellow-x_square-oak": "Обрамленный армированный саман (X-квадрат)",
	"block-tudor_cob_yellow-v_square-oak-*": "Обрамленный армированный саман (V-квадрат)",
	"block-tudor_cob_yellow-v_squareupd-oak-*": "Обрамленный армированный саман (W-квадрат)",
	"block-tudor_cob_yellow-stripes_end-oak-*": "Обрамленный армированный саман (Прямой низ)",
	"block-tudor_cob_yellow-stripes_endupd-oak-*": "Обрамленный армированный саман (Прямой верх)",
	
	"game:block-plaster-diagonal-oak-*": "Тюдоровская рама (Диагональ)",
    "game:block-plaster-stripes-oak-*": "Тюдоровская рама (Прямой)",
    "game:block-plaster-plain-oak": "Белая штукатурка",
    "game:block-plaster-square-oak": "Тюдоровская рама (Квадрат)",
    "game:block-plaster-x_square-oak": "Тюдоровская рама (X-квадрат)",
	"game:block-plaster-v_square-oak-*": "Тюдоровская рама (V-квадрат)",
	"game:block-plaster-v_squareupd-oak-*": "Тюдоровская рама (W-квадрат)",
	"game:block-plaster-stripes_end-oak-*": "Тюдоровская рама (Прямой низ)",
	"game:block-plaster-stripes_endupd-oak-*": "Тюдоровская рама (Прямой верх)",
	
	"block-plaster_yellow-diagonal-aged-*": "Тюдоровская рама (Диагональ) (Древний)",
    "block-plaster_yellow-stripes-aged-*": "Тюдоровская рама (Прямой) (Древний)",
    "block-plaster_yellow-plain-aged": "Желтая штукатурка (Древний)",
    "block-plaster_yellow-square-aged": "Тюдоровская рама (Квадрат) (Древний)",
    "block-plaster_yellow-x_square-aged": "Тюдоровская рама (X-квадрат) (Древний)",
	"block-plaster_yellow-v_square-aged-*": "Тюдоровская рама (V-квадрат) (Древний)",
	"block-plaster_yellow-v_squareupd-aged-*": "Тюдоровская рама (W-квадрат) (Древний)",
	"block-plaster_yellow-stripes_end-aged-*": "Тюдоровская рама (Прямой низ) (Древний)",
	"block-plaster_yellow-stripes_endupd-aged-*": "Тюдоровская рама (Прямой верх) (Древний)",

	"block-brick_tudor-diagonal-aged-*": "Обрамленный кирпич (Диагональ) (Древний)",
    "block-brick_tudor-stripes-aged-*": "Обрамленный кирпич (Прямой) (Древний)",
    "block-brick_tudor-plain-aged": "Блок кирпичей из голубой глины (Древний)",
    "block-brick_tudor-square-aged": "Обрамленный кирпич (Квадрат) (Древний)",
    "block-brick_tudor-x_square-aged": "Обрамленный кирпич (X-квадрат) (Древний)",
	"block-brick_tudor-v_square-aged-*": "Обрамленный кирпич (V-квадрат) (Древний)",
	"block-brick_tudor-v_squareupd-aged-*": "Обрамленный кирпич (W-квадрат) (Древний)",
	"block-brick_tudor-stripes_end-aged-*": "Обрамленный кирпич (Прямой низ) (Древний)",
	"block-brick_tudor-stripes_endupd-aged-*": "Обрамленный кирпич (Прямой верх) (Древний)",
	
	"block-tudor_cob-diagonal-aged-*": "Обрамленный саман (Диагональ) (Древний)",
    "block-tudor_cob-stripes-aged-*": "Обрамленный саман (Прямой) (Древний)",
    "block-tudor_cob-square-aged": "Обрамленный саман (Квадрат) (Древний)",
    "block-tudor_cob-x_square-aged": "Обрамленный саман (X-квадрат) (Древний)",
	"block-tudor_cob-v_square-aged-*": "Обрамленный саман (V-квадрат) (Древний)",
	"block-tudor_cob-v_squareupd-aged-*": "Обрамленный саман (W-квадрат) (Древний)",
	"block-tudor_cob-stripes_end-aged-*": "Обрамленный саман (Прямой низ) (Древний)",
	"block-tudor_cob-stripes_endupd-aged-*": "Обрамленный саман (Прямой верх) (Древний)",
	
	"block-tudor_cob_yellow-diagonal-aged-*": "Обрамленный армированный саман (Диагональ) (Древний)",
    "block-tudor_cob_yellow-stripes-aged-*": "Обрамленный армированный саман (Прямой) (Древний)",
    "block-tudor_cob_yellow-square-aged": "Обрамленный армированный саман (Квадрат) (Древний)",
    "block-tudor_cob_yellow-x_square-aged": "Обрамленный армированный саман (X-квадрат) (Древний)",
	"block-tudor_cob_yellow-v_square-aged-*": "Обрамленный армированный саман (V-квадрат) (Древний)",
	"block-tudor_cob_yellow-v_squareupd-aged-*": "Обрамленный армированный саман (W-квадрат) (Древний)",
	"block-tudor_cob_yellow-stripes_end-aged-*": "Обрамленный армированный саман (Прямой низ) (Древний)",
	"block-tudor_cob_yellow-stripes_endupd-aged-*": "Обрамленный армированный саман (Прямой верх) (Древний)",
	
	"game:block-plaster-diagonal-aged-*": "Тюдоровская рама (Диагональ) (Древний)",
    "game:block-plaster-stripes-aged-*": "Тюдоровская рама (Прямой) (Древний)",
    "game:block-plaster-plain-aged": "Белая штукатурка (Древний)",
    "game:block-plaster-square-aged": "Тюдоровская рама (Квадрат) (Древний)",
    "game:block-plaster-x_square-aged": "Тюдоровская рама (X-квадрат) (Древний)",
	"game:block-plaster-v_square-aged-*": "Тюдоровская рама (V-квадрат) (Древний)",
	"game:block-plaster-v_squareupd-aged-*": "Тюдоровская рама (W-квадрат) (Древний)",
	"game:block-plaster-stripes_end-aged-*": "Тюдоровская рама (Прямой низ) (Древний)",
	"game:block-plaster-stripes_endupd-aged-*": "Тюдоровская рама (Прямой верх) (Древний)",
	
	"block-wooddoor-*-down-closed-left": "Тяжелая деревянная дверь",
	"block-regulardoor-*-down-closed-left": "Обычная деревянная дверь",
    "block-poordoor-*-down-closed-left": "Приминивная деревянная дверь",
	"block-hardwiddoor-*-down-closed-left": "Армированная дверь",
	"block-fancydoor-*-down-closed-left": "Внутенняя деревянная дверь",
	"block-grhodoor-*-down-closed-left": "Тепличная дверь",
	"block-windowdoor-*-down-closed-left": "Дверь с окошком",
	"block-wtrdoor-opened-*": "Люк",
    "block-wtrdoor-closed-*": "Люк",
	"block-htrdoor-opened-*": "Тяжелый люк",
    "block-htrdoor-closed-*": "Тяжелый люк",
	"block-ptrdoor-opened-*": "Люк",
    "block-ptrdoor-closed-*": "Люк",
	"block-ctrdoor-opened-*": "Дверца от шкафа",
    "block-ctrdoor-closed-*": "Дверца от шкафа",
	"block-gtrdoor-opened-*": "Дверца от шкафа с окошком",
    "block-gtrdoor-closed-*": "Дверца от шкафа с окошком",
	
	"block-stone_roundwindow-leaded-andesite-*": "Готичное освинцованное круглое окно (Андезит)",
    "block-stone_roundwindow-leaded-basalt-*": "Готичное освинцованное круглое окно (Базальт)",
    "block-stone_roundwindow-leaded-bauxite-*": "Готичное освинцованное круглое окно (Боксит)",
    "block-stone_roundwindow-leaded-chalk-*": "Готичное освинцованное круглое окно (Мел)",
    "block-stone_roundwindow-leaded-chert-*": "Готичное освинцованное круглое окно (Кремнистый сланец)",
    "block-stone_roundwindow-leaded-claystone-*": "Готичное освинцованное круглое окно (Аргиллит)",
    "block-stone_roundwindow-leaded-conglomerate-*": "Готичное освинцованное круглое окно (Конгломерат)",
	"block-stone_roundwindow-leaded-granite-*": "Готичное освинцованное круглое окно (Гранит)",
    "block-stone_roundwindow-leaded-greenmarble-*": "Готичное освинцованное круглое окно (Зеленый мрамор)",
    "block-stone_roundwindow-leaded-limestone-*": "Готичное освинцованное круглое окно (Известняк)",
    "block-stone_roundwindow-leaded-peridotite-*": "Готичное освинцованное круглое окно (Перидотит)",
    "block-stone_roundwindow-leaded-phyllite-*": "Готичное освинцованное круглое окно (Филлит)",
    "block-stone_roundwindow-leaded-redmarble-*": "Готичное освинцованное круглое окно (Красный мрамор)",
    "block-stone_roundwindow-leaded-sandstone-*": "Готичное освинцованное круглое окно (Песчанник)",
	"block-stone_roundwindow-leaded-shale-*": "Готичное освинцованное круглое окно (Глинистый сланец)",
    "block-stone_roundwindow-leaded-slate-*": "Готичное освинцованное круглое окно (Шифер)",
    "block-stone_roundwindow-leaded-whitemarble-*": "Готичное освинцованное круглое окно (Белый мрамор)",
	
	"block-stone_fullwindow_gt-andesite-*": "Готичное освинцованное окно (Андезит)",
    "block-stone_fullwindow_gt-basalt-*": "Готичное освинцованное окно (Базальт)",
    "block-stone_fullwindow_gt-bauxite-*": "Готичное освинцованное окно (Боксит)",
    "block-stone_fullwindow_gt-chalk-*": "Готичное освинцованное окно (Мел)",
    "block-stone_fullwindow_gt-chert-*": "Готичное освинцованное окно (Кремнистый сланец)",
    "block-stone_fullwindow_gt-claystone-*": "Готичное освинцованное окно (Аргиллит)",
    "block-stone_fullwindow_gt-conglomerate-*": "Готичное освинцованное окно (Конгломерат)",
	"block-stone_fullwindow_gt-granite-*": "Готичное освинцованное окно (Гранит)",
    "block-stone_fullwindow_gt-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор)",
    "block-stone_fullwindow_gt-limestone-*": "Готичное освинцованное окно (Известняк)",
    "block-stone_fullwindow_gt-peridotite-*": "Готичное освинцованное окно (Перидотит)",
    "block-stone_fullwindow_gt-phyllite-*": "Готичное освинцованное окно (Филлит)",
    "block-stone_fullwindow_gt-redmarble-*": "Готичное освинцованное окно (Красный мрамор)",
    "block-stone_fullwindow_gt-sandstone-*": "Готичное освинцованное окно (Песчанник)",
	"block-stone_fullwindow_gt-shale-*": "Готичное освинцованное окно (Глинистый сланец)",
    "block-stone_fullwindow_gt-slate-*": "Готичное освинцованное окно (Шифер)",
    "block-stone_fullwindow_gt-whitemarble-*": "Готичное освинцованное окно (Белый мрамор)",
	"block-stone_window_gt-andesite-*": "Готичное освинцованное окно (Андезит)",
    "block-stone_window_gt-basalt-*": "Готичное освинцованное окно (Базальт)",
    "block-stone_window_gt-bauxite-*": "Готичное освинцованное окно (Боксит)",
    "block-stone_window_gt-chalk-*": "Готичное освинцованное окно (Мел)",
    "block-stone_window_gt-chert-*": "Готичное освинцованное окно (Кремнистый сланец)",
    "block-stone_window_gt-claystone-*": "Готичное освинцованное окно (Аргиллит)",
    "block-stone_window_gt-conglomerate-*": "Готичное освинцованное окно (Конгломерат)",
	"block-stone_window_gt-granite-*": "Готичное освинцованное окно (Гранит)",
    "block-stone_window_gt-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор)",
    "block-stone_window_gt-limestone-*": "Готичное освинцованное окно (Известняк)",
    "block-stone_window_gt-peridotite-*": "Готичное освинцованное окно (Перидотит)",
    "block-stone_window_gt-phyllite-*": "Готичное освинцованное окно (Филлит)",
    "block-stone_window_gt-redmarble-*": "Готичное освинцованное окно (Красный мрамор)",
    "block-stone_window_gt-sandstone-*": "Готичное освинцованное окно (Песчанник)",
	"block-stone_window_gt-shale-*": "Готичное освинцованное окно (Глинистый сланец)",
    "block-stone_window_gt-slate-*": "Готичное освинцованное окно (Шифер)",
    "block-stone_window_gt-whitemarble-*": "Готичное освинцованное окно (Белый мрамор)",
	"block-stone_halfwindow_gt-andesite-*": "Готичное освинцованное окно (Андезит)",
    "block-stone_halfwindow_gt-basalt-*": "Готичное освинцованное окно (Базальт)",
    "block-stone_halfwindow_gt-bauxite-*": "Готичное освинцованное окно (Боксит)",
    "block-stone_halfwindow_gt-chalk-*": "Готичное освинцованное окно (Мел)",
    "block-stone_halfwindow_gt-chert-*": "Готичное освинцованное окно (Кремнистый сланец)",
    "block-stone_halfwindow_gt-claystone-*": "Готичное освинцованное окно (Аргиллит)",
    "block-stone_halfwindow_gt-conglomerate-*": "Готичное освинцованное окно (Конгломерат)",
	"block-stone_halfwindow_gt-granite-*": "Готичное освинцованное окно (Гранит)",
    "block-stone_halfwindow_gt-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор)",
    "block-stone_halfwindow_gt-limestone-*": "Готичное освинцованное окно (Известняк)",
    "block-stone_halfwindow_gt-peridotite-*": "Готичное освинцованное окно (Перидотит)",
    "block-stone_halfwindow_gt-phyllite-*": "Готичное освинцованное окно (Филлит)",
    "block-stone_halfwindow_gt-redmarble-*": "Готичное освинцованное окно (Красный мрамор)",
    "block-stone_halfwindow_gt-sandstone-*": "Готичное освинцованное окно (Песчанник)",
	"block-stone_halfwindow_gt-shale-*": "Готичное освинцованное окно (Глинистый сланец)",
    "block-stone_halfwindow_gt-slate-*": "Готичное освинцованное окно (Шифер)",
    "block-stone_halfwindow_gt-whitemarble-*": "Готичное освинцованное окно (Белый мрамор)",
	
	"block-stone_fullwindow_ft-andesite-*": "Готичное освинцованное окно (Андезит) (FT)",
    "block-stone_fullwindow_ft-basalt-*": "Готичное освинцованное окно (Базальт) (FT)",
    "block-stone_fullwindow_ft-bauxite-*": "Готичное освинцованное окно (Боксит) (FT)",
    "block-stone_fullwindow_ft-chalk-*": "Готичное освинцованное окно (Мел) (FT)",
    "block-stone_fullwindow_ft-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (FT)",
    "block-stone_fullwindow_ft-claystone-*": "Готичное освинцованное окно (Аргиллит) (FT)",
    "block-stone_fullwindow_ft-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (FT)",
	"block-stone_fullwindow_ft-granite-*": "Готичное освинцованное окно (Гранит) (FT)",
    "block-stone_fullwindow_ft-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (FT)",
    "block-stone_fullwindow_ft-limestone-*": "Готичное освинцованное окно (Известняк) (FT)",
    "block-stone_fullwindow_ft-peridotite-*": "Готичное освинцованное окно (Перидотит) (FT)",
    "block-stone_fullwindow_ft-phyllite-*": "Готичное освинцованное окно (Филлит) (FT)",
    "block-stone_fullwindow_ft-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (FT)",
    "block-stone_fullwindow_ft-sandstone-*": "Готичное освинцованное окно (Песчанник) (FT)",
	"block-stone_fullwindow_ft-shale-*": "Готичное освинцованное окно (Глинистый сланец) (FT)",
    "block-stone_fullwindow_ft-slate-*": "Готичное освинцованное окно (Шифер) (FT)",
    "block-stone_fullwindow_ft-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (FT)",
	"block-stone_window_ft-andesite-*": "Готичное освинцованное окно (Андезит) (FT)",
    "block-stone_window_ft-basalt-*": "Готичное освинцованное окно (Базальт) (FT)",
    "block-stone_window_ft-bauxite-*": "Готичное освинцованное окно (Боксит) (FT)",
    "block-stone_window_ft-chalk-*": "Готичное освинцованное окно (Мел) (FT)",
    "block-stone_window_ft-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (FT)",
    "block-stone_window_ft-claystone-*": "Готичное освинцованное окно (Аргиллит) (FT)",
    "block-stone_window_ft-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (FT)",
	"block-stone_window_ft-granite-*": "Готичное освинцованное окно (Гранит) (FT)",
    "block-stone_window_ft-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (FT)",
    "block-stone_window_ft-limestone-*": "Готичное освинцованное окно (Известняк) (FT)",
    "block-stone_window_ft-peridotite-*": "Готичное освинцованное окно (Перидотит) (FT)",
    "block-stone_window_ft-phyllite-*": "Готичное освинцованное окно (Филлит) (FT)",
    "block-stone_window_ft-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (FT)",
    "block-stone_window_ft-sandstone-*": "Готичное освинцованное окно (Песчанник) (FT)",
	"block-stone_window_ft-shale-*": "Готичное освинцованное окно (Глинистый сланец) (FT)",
    "block-stone_window_ft-slate-*": "Готичное освинцованное окно (Шифер) (FT)",
    "block-stone_window_ft-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (FT)",
	"block-stone_halfwindow_ft-andesite-*": "Готичное освинцованное окно (Андезит) (FT)",
    "block-stone_halfwindow_ft-basalt-*": "Готичное освинцованное окно (Базальт) (FT)",
    "block-stone_halfwindow_ft-bauxite-*": "Готичное освинцованное окно (Боксит) (FT)",
    "block-stone_halfwindow_ft-chalk-*": "Готичное освинцованное окно (Мел) (FT)",
    "block-stone_halfwindow_ft-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (FT)",
    "block-stone_halfwindow_ft-claystone-*": "Готичное освинцованное окно (Аргиллит) (FT)",
    "block-stone_halfwindow_ft-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (FT)",
	"block-stone_halfwindow_ft-granite-*": "Готичное освинцованное окно (Гранит) (FT)",
    "block-stone_halfwindow_ft-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (FT)",
    "block-stone_halfwindow_ft-limestone-*": "Готичное освинцованное окно (Известняк) (FT)",
    "block-stone_halfwindow_ft-peridotite-*": "Готичное освинцованное окно (Перидотит) (FT)",
    "block-stone_halfwindow_ft-phyllite-*": "Готичное освинцованное окно (Филлит) (FT)",
    "block-stone_halfwindow_ft-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (FT)",
    "block-stone_halfwindow_ft-sandstone-*": "Готичное освинцованное окно (Песчанник) (FT)",
	"block-stone_halfwindow_ft-shale-*": "Готичное освинцованное окно (Глинистый сланец) (FT)",
    "block-stone_halfwindow_ft-slate-*": "Готичное освинцованное окно (Шифер) (FT)",
    "block-stone_halfwindow_ft-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (FT)",
	
	"block-stone_fullwindow_cht-andesite-*": "Готичное освинцованное окно (Андезит) (CHT)",
    "block-stone_fullwindow_cht-basalt-*": "Готичное освинцованное окно (Базальт) (CHT)",
    "block-stone_fullwindow_cht-bauxite-*": "Готичное освинцованное окно (Боксит) (CHT)",
    "block-stone_fullwindow_cht-chalk-*": "Готичное освинцованное окно (Мел) (CHT)",
    "block-stone_fullwindow_cht-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (CHT)",
    "block-stone_fullwindow_cht-claystone-*": "Готичное освинцованное окно (Аргиллит) (CHT)",
    "block-stone_fullwindow_cht-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (CHT)",
	"block-stone_fullwindow_cht-granite-*": "Готичное освинцованное окно (Гранит) (CHT)",
    "block-stone_fullwindow_cht-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (CHT)",
    "block-stone_fullwindow_cht-limestone-*": "Готичное освинцованное окно (Известняк) (CHT)",
    "block-stone_fullwindow_cht-peridotite-*": "Готичное освинцованное окно (Перидотит) (CHT)",
    "block-stone_fullwindow_cht-phyllite-*": "Готичное освинцованное окно (Филлит) (CHT)",
    "block-stone_fullwindow_cht-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (CHT)",
    "block-stone_fullwindow_cht-sandstone-*": "Готичное освинцованное окно (Песчанник) (CHT)",
	"block-stone_fullwindow_cht-shale-*": "Готичное освинцованное окно (Глинистый сланец) (CHT)",
    "block-stone_fullwindow_cht-slate-*": "Готичное освинцованное окно (Шифер) (CHT)",
    "block-stone_fullwindow_cht-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (CHT)",
	"block-stone_window_cht-andesite-*": "Готичное освинцованное окно (Андезит) (CHT)",
    "block-stone_window_cht-basalt-*": "Готичное освинцованное окно (Базальт) (CHT)",
    "block-stone_window_cht-bauxite-*": "Готичное освинцованное окно (Боксит) (CHT)",
    "block-stone_window_cht-chalk-*": "Готичное освинцованное окно (Мел) (CHT)",
    "block-stone_window_cht-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (CHT)",
    "block-stone_window_cht-claystone-*": "Готичное освинцованное окно (Аргиллит) (CHT)",
    "block-stone_window_cht-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (CHT)",
	"block-stone_window_cht-granite-*": "Готичное освинцованное окно (Гранит) (CHT)",
    "block-stone_window_cht-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (CHT)",
    "block-stone_window_cht-limestone-*": "Готичное освинцованное окно (Известняк) (CHT)",
    "block-stone_window_cht-peridotite-*": "Готичное освинцованное окно (Перидотит) (CHT)",
    "block-stone_window_cht-phyllite-*": "Готичное освинцованное окно (Филлит) (CHT)",
    "block-stone_window_cht-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (CHT)",
    "block-stone_window_cht-sandstone-*": "Готичное освинцованное окно (Песчанник) (CHT)",
	"block-stone_window_cht-shale-*": "Готичное освинцованное окно (Глинистый сланец) (CHT)",
    "block-stone_window_cht-slate-*": "Готичное освинцованное окно (Шифер) (CHT)",
    "block-stone_window_cht-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (CHT)",
	"block-stone_halfwindow_cht-andesite-*": "Готичное освинцованное окно (Андезит) (CHT)",
    "block-stone_halfwindow_cht-basalt-*": "Готичное освинцованное окно (Базальт) (CHT)",
    "block-stone_halfwindow_cht-bauxite-*": "Готичное освинцованное окно (Боксит) (CHT)",
    "block-stone_halfwindow_cht-chalk-*": "Готичное освинцованное окно (Мел) (CHT)",
    "block-stone_halfwindow_cht-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (CHT)",
    "block-stone_halfwindow_cht-claystone-*": "Готичное освинцованное окно (Аргиллит) (CHT)",
    "block-stone_halfwindow_cht-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (CHT)",
	"block-stone_halfwindow_cht-granite-*": "Готичное освинцованное окно (Гранит) (CHT)",
    "block-stone_halfwindow_cht-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (CHT)",
    "block-stone_halfwindow_cht-limestone-*": "Готичное освинцованное окно (Известняк) (CHT)",
    "block-stone_halfwindow_cht-peridotite-*": "Готичное освинцованное окно (Перидотит) (CHT)",
    "block-stone_halfwindow_cht-phyllite-*": "Готичное освинцованное окно (Филлит) (CHT)",
    "block-stone_halfwindow_cht-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (CHT)",
    "block-stone_halfwindow_cht-sandstone-*": "Готичное освинцованное окно (Песчанник) (CHT)",
	"block-stone_halfwindow_cht-shale-*": "Готичное освинцованное окно (Глинистый сланец) (CHT)",
    "block-stone_halfwindow_cht-slate-*": "Готичное освинцованное окно (Шифер) (CHT)",
    "block-stone_halfwindow_cht-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (CHT)",
	
	"block-stone_fullwindow_cht_21-andesite-*": "Готичное освинцованное окно (Андезит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-basalt-*": "Готичное освинцованное окно (Базальт) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-bauxite-*": "Готичное освинцованное окно (Боксит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-chalk-*": "Готичное освинцованное окно (Мел) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-claystone-*": "Готичное освинцованное окно (Аргиллит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (1x2 top) (CHT)",
	"block-stone_fullwindow_cht_21-granite-*": "Готичное освинцованное окно (Гранит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-limestone-*": "Готичное освинцованное окно (Известняк) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-peridotite-*": "Готичное освинцованное окно (Перидотит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-phyllite-*": "Готичное освинцованное окно (Филлит) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-sandstone-*": "Готичное освинцованное окно (Песчанник) (1x2 top) (CHT)",
	"block-stone_fullwindow_cht_21-shale-*": "Готичное освинцованное окно (Глинистый сланец) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-slate-*": "Готичное освинцованное окно (Шифер) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (1x2 top) (CHT)",
	
	"block-stone_fullwindow_gt_21-andesite-*": "Готичное освинцованное окно (Андезит) (1x2 top)",
    "block-stone_fullwindow_gt_21-basalt-*": "Готичное освинцованное окно (Базальт) (1x2 top)",
    "block-stone_fullwindow_gt_21-bauxite-*": "Готичное освинцованное окно (Боксит) (1x2 top)",
    "block-stone_fullwindow_gt_21-chalk-*": "Готичное освинцованное окно (Мел) (1x2 top)",
    "block-stone_fullwindow_gt_21-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (1x2 top)",
    "block-stone_fullwindow_gt_21-claystone-*": "Готичное освинцованное окно (Аргиллит) (1x2 top)",
    "block-stone_fullwindow_gt_21-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (1x2 top)",
	"block-stone_fullwindow_gt_21-granite-*": "Готичное освинцованное окно (Гранит) (1x2 top)",
    "block-stone_fullwindow_gt_21-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (1x2 top)",
    "block-stone_fullwindow_gt_21-limestone-*": "Готичное освинцованное окно (Известняк) (1x2 top)",
    "block-stone_fullwindow_gt_21-peridotite-*": "Готичное освинцованное окно (Перидотит) (1x2 top)",
    "block-stone_fullwindow_gt_21-phyllite-*": "Готичное освинцованное окно (Филлит) (1x2 top)",
    "block-stone_fullwindow_gt_21-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (1x2 top)",
    "block-stone_fullwindow_gt_21-sandstone-*": "Готичное освинцованное окно (Песчанник) (1x2 top)",
	"block-stone_fullwindow_gt_21-shale-*": "Готичное освинцованное окно (Глинистый сланец) (1x2 top)",
    "block-stone_fullwindow_gt_21-slate-*": "Готичное освинцованное окно (Шифер) (1x2 top)",
    "block-stone_fullwindow_gt_21-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (1x2 top)",
	
	"block-wooden_window_ft-aged-*": "Освинцованное окно (Древний)  (Round top)",
    "block-wooden_window_ft-birch-*": "Освинцованное окно (Береза)  (Round top)",
    "block-wooden_window_ft-oak-*": "Освинцованное окно (Дуб)  (Round top)",
    "block-wooden_window_ft-maple-*": "Освинцованное окно (Клен)  (Round top)",
    "block-wooden_window_ft-pine-*": "Освинцованное окно (Сосна)  (Round top)",
    "block-wooden_window_ft-acacia-*": "Освинцованное окно (Акация)  (Round top)",
    "block-wooden_window_ft-kapok-*": "Освинцованное окно (Капок)  (Round top)",
	"block-wooden_window_ft-baldcypress-*": "Освинцованное окно (Болотный кипарис)  (Round top)",
	"block-wooden_window_ft-walnut-*": "Освинцованное окно (Орех)  (Round top)",
	"block-wooden_window_ft-redwood-*": "Освинцованное окно (Красное дерево)  (Round top)",
	"block-wooden_window_ft-ebony-*": "Освинцованное окно (Черное дерево)  (Round top)",
	"block-wooden_window_ft-purpleheart-*": "Освинцованное окно (Пелтогин)  (Round top)",
	"block-wooden_window_ft-larch-*": "Освинцованное окно (Лиственница) (Round top)",
	
	"block-wooden_window_rt-aged-*": "Освинцованное окно (Древний)",
    "block-wooden_window_rt-birch-*": "Освинцованное окно (Береза)",
    "block-wooden_window_rt-oak-*": "Освинцованное окно (Дуб)",
    "block-wooden_window_rt-maple-*": "Освинцованное окно (Клен)",
    "block-wooden_window_rt-pine-*": "Освинцованное окно (Сосна)",
    "block-wooden_window_rt-acacia-*": "Освинцованное окно (Акация)",
    "block-wooden_window_rt-kapok-*": "Освинцованное окно (Капок)",
	"block-wooden_window_rt-baldcypress-*": "Освинцованное окно (Болотный кипарис)",
	"block-wooden_window_rt-walnut-*": "Освинцованное окно (Орех)",
	"block-wooden_window_rt-redwood-*": "Освинцованное окно (Красное дерево)",
	"block-wooden_window_rt-ebony-*": "Освинцованное окно (Черное дерево)",
	"block-wooden_window_rt-purpleheart-*": "Освинцованное окно (Пелтогин)",
	"block-wooden_window_rt-larch-*": "Освинцованное окно (Лиственница)",
	
	"block-wooden_bigwindow_ft-aged-*": "Освинцованное окно (Древний)",
    "block-wooden_bigwindow_ft-birch-*": "Освинцованное окно (Береза)",
    "block-wooden_bigwindow_ft-oak-*": "Освинцованное окно (Дуб)",
    "block-wooden_bigwindow_ft-maple-*": "Освинцованное окно (Клен)",
    "block-wooden_bigwindow_ft-pine-*": "Освинцованное окно (Сосна)",
    "block-wooden_bigwindow_ft-acacia-*": "Освинцованное окно (Акация)",
    "block-wooden_bigwindow_ft-kapok-*": "Освинцованное окно (Капок)",
	"block-wooden_bigwindow_ft-baldcypress-*": "Освинцованное окно (Болотный кипарис)",
	"block-wooden_bigwindow_ft-walnut-*": "Освинцованное окно (Орех)",
	"block-wooden_bigwindow_ft-redwood-*": "Освинцованное окно (Красное дерево)",
	"block-wooden_bigwindow_ft-ebony-*": "Освинцованное окно (Черное дерево)",
	"block-wooden_bigwindow_ft-purpleheart-*": "Освинцованное окно (Пелтогин)",
	"block-wooden_bigwindow_ft-larch-*": "Освинцованное окно (Лиственница)",
	
	"block-wooden_bigwindow_rt-aged-*": "Освинцованное окно (Древний) (Round top)",
    "block-wooden_bigwindow_rt-birch-*": "Освинцованное окно (Береза)  (Round top)",
    "block-wooden_bigwindow_rt-oak-*": "Освинцованное окно (Дуб)  (Round top)",
    "block-wooden_bigwindow_rt-maple-*": "Освинцованное окно (Клен)  (Round top)",
    "block-wooden_bigwindow_rt-pine-*": "Освинцованное окно (Сосна)  (Round top)",
    "block-wooden_bigwindow_rt-acacia-*": "Освинцованное окно (Акация)  (Round top)",
    "block-wooden_bigwindow_rt-kapok-*": "Освинцованное окно (Капок) (Round top)",
	"block-wooden_bigwindow_rt-baldcypress-*": "Освинцованное окно (Болотный кипарис)  (Round top)",
	"block-wooden_bigwindow_rt-walnut-*": "Освинцованное окно (Орех)  (Round top)",
	"block-wooden_bigwindow_rt-redwood-*": "Освинцованное окно (Красное дерево)  (Round top)",
	"block-wooden_bigwindow_rt-ebony-*": "Освинцованное окно (Черное дерево)  (Round top)",
	"block-wooden_bigwindow_rt-purpleheart-*": "Освинцованное окно (Пелтогин)  (Round top)",
	"block-wooden_bigwindow_rt-larch-*": "Освинцованное окно (Пелтогин)  (Лиственница)",
	
	"block-i_r_w_w-leaded-aged-*": "Освинцованное окно (Древний)",
    "block-i_r_w_w-leaded-birch-*": "Освинцованное окно (Береза)",
    "block-i_r_w_w-leaded-oak-*": "Освинцованное окно (Дуб)",
    "block-i_r_w_w-leaded-maple-*": "Освинцованное окно (Клен)",
    "block-i_r_w_w-leaded-pine-*": "Освинцованное окно (Сосна)",
    "block-i_r_w_w-leaded-acacia-*": "Освинцованное окно (Акация)",
    "block-i_r_w_w-leaded-kapok-*": "Освинцованное окно (Капок)",
	"block-i_r_w_w-leaded-baldcypress-*": "Освинцованное окно (Болотный кипарис)",
	"block-i_r_w_w-leaded-walnut-*": "Освинцованное окно (Орех)",
	"block-i_r_w_w-leaded-redwood-*": "Освинцованное окно (Красное дерево)",
	"block-i_r_w_w-leaded-ebony-*": "Освинцованное окно (Черное дерево)",
	"block-i_r_w_w-leaded-purpleheart-*": "Освинцованное окно (Пелтогин)",
	"block-i_r_w_w-leaded-larch-*": "Освинцованное окно (Лиственница)",
	
	"block-i_r_w_bw-leaded-aged-*": "Освинцованное окно (Древний)",
    "block-i_r_w_bw-leaded-birch-*": "Освинцованное окно (Береза)",
    "block-i_r_w_bw-leaded-oak-*": "Освинцованное окно (Дуб)",
    "block-i_r_w_bw-leaded-maple-*": "Освинцованное окно (Клен)",
    "block-i_r_w_bw-leaded-pine-*": "Освинцованное окно (Сосна)",
    "block-i_r_w_bw-leaded-acacia-*": "Освинцованное окно (Акация)",
    "block-i_r_w_bw-leaded-kapok-*": "Освинцованное окно (Капок)",
	"block-i_r_w_bw-leaded-baldcypress-*": "Освинцованное окно (Болотный кипарис)",
	"block-i_r_w_bw-leaded-walnut-*": "Освинцованное окно (Орех)",
	"block-i_r_w_bw-leaded-redwood-*": "Освинцованное окно (Красное дерево)",
	"block-i_r_w_bw-leaded-ebony-*": "Освинцованное окно (Черное дерево)",
	"block-i_r_w_bw-leaded-purpleheart-*": "Освинцованное окно (Пелтогин)",
	"block-i_r_w_bw-leaded-larch-*": "Освинцованное окно (Лиственница)",
	
	"block-i_r_w_rw-leaded-aged-*": "Освинцованное круглое окно (Древний)",
    "block-i_r_w_rw-leaded-birch-*": "Освинцованное круглое окно (Береза)",
    "block-i_r_w_rw-leaded-oak-*": "Освинцованное круглое окно (Дуб)",
    "block-i_r_w_rw-leaded-maple-*": "Освинцованное круглое окно (Клен)",
    "block-i_r_w_rw-leaded-pine-*": "Освинцованное круглое окно (Сосна)",
    "block-i_r_w_rw-leaded-acacia-*": "Освинцованное круглое окно (Акация)",
    "block-i_r_w_rw-leaded-kapok-*": "Освинцованное круглое окно (Капок)",
	"block-i_r_w_rw-leaded-baldcypress-*": "Освинцованное круглое окно (Болотный кипарис)",
	"block-i_r_w_rw-leaded-walnut-*": "Освинцованное круглое окно (Орех)",
	"block-i_r_w_rw-leaded-redwood-*": "Освинцованное круглое окно (Красное дерево)",
	"block-i_r_w_rw-leaded-ebony-*": "Освинцованное круглое окно (Черное дерево)",
	"block-i_r_w_rw-leaded-purpleheart-*": "Освинцованное круглое окно (Пелтогин)",
	"block-i_r_w_rw-leaded-larch-*": "Освинцованное круглое окно (Лиственница)",

	"block-full_shelf-*": "Буфет",
	
	"block-gothictop_22-andesite-*": "Готичное освинцованное окно (Андезит) (2x2 top)",
    "block-gothictop_22-basalt-*": "Готичное освинцованное окно (Базальт) (2x2 top)",
    "block-gothictop_22-bauxite-*": "Готичное освинцованное окно (Боксит) (2x2 top)",
    "block-gothictop_22-chalk-*": "Готичное освинцованное окно (Мел) (2x2 top)",
    "block-gothictop_22-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (2x2 top)",
    "block-gothictop_22-claystone-*": "Готичное освинцованное окно (Аргиллит) (2x2 top)",
    "block-gothictop_22-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (2x2 top)",
	"block-gothictop_22-granite-*": "Готичное освинцованное окно (Гранит) (2x2 top)",
    "block-gothictop_22-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (2x2 top)",
    "block-gothictop_22-limestone-*": "Готичное освинцованное окно (Известняк) (2x2 top)",
    "block-gothictop_22-peridotite-*": "Готичное освинцованное окно (Перидотит) (2x2 top)",
    "block-gothictop_22-phyllite-*": "Готичное освинцованное окно (Филлит) (2x2 top)",
    "block-gothictop_22-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (2x2 top)",
    "block-gothictop_22-sandstone-*": "Готичное освинцованное окно (Песчанник) (2x2 top)",
	"block-gothictop_22-shale-*": "Готичное освинцованное окно (Глинистый сланец) (2x2 top)",
    "block-gothictop_22-slate-*": "Готичное освинцованное окно (Шифер) (2x2 top)",
    "block-gothictop_22-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (2x2 top)",
	
	"block-gothictop_33-andesite-*": "Готичное освинцованное окно (Андезит) (3x3 top)",
    "block-gothictop_33-basalt-*": "Готичное освинцованное окно (Базальт) (3x3 top)",
    "block-gothictop_33-bauxite-*": "Готичное освинцованное окно (Боксит) (3x3 top)",
    "block-gothictop_33-chalk-*": "Готичное освинцованное окно (Мел) (3x3 top)",
    "block-gothictop_33-chert-*": "Готичное освинцованное окно (Кремнистый сланец) (3x3 top)",
    "block-gothictop_33-claystone-*": "Готичное освинцованное окно (Аргиллит) (3x3 top)",
    "block-gothictop_33-conglomerate-*": "Готичное освинцованное окно (Конгломерат) (3x3 top)",
	"block-gothictop_33-granite-*": "Готичное освинцованное окно (Гранит) (3x3 top)",
    "block-gothictop_33-greenmarble-*": "Готичное освинцованное окно (Зеленый мрамор) (3x3 top)",
    "block-gothictop_33-limestone-*": "Готичное освинцованное окно (Известняк) (3x3 top)",
    "block-gothictop_33-peridotite-*": "Готичное освинцованное окно (Перидотит) (3x3 top)",
    "block-gothictop_33-phyllite-*": "Готичное освинцованное окно (Филлит) (3x3 top)",
    "block-gothictop_33-redmarble-*": "Готичное освинцованное окно (Красный мрамор) (3x3 top)",
    "block-gothictop_33-sandstone-*": "Готичное освинцованное окно (Песчанник) (3x3 top)",
	"block-gothictop_33-shale-*": "Готичное освинцованное окно (Глинистый сланец) (3x3 top)",
    "block-gothictop_33-slate-*": "Готичное освинцованное окно (Шифер) (3x3 top)",
    "block-gothictop_33-whitemarble-*": "Готичное освинцованное окно (Белый мрамор) (3x3 top)",
	
	"block-round_33-andesite-*": "Готичное освинцованное круглое окно (Андезит) (3x3)",
    "block-round_33-basalt-*": "Готичное освинцованное круглое окно (Базальт) (3x3)",
    "block-round_33-bauxite-*": "Готичное освинцованное круглое окно (Боксит) (3x3)",
    "block-round_33-chalk-*": "Готичное освинцованное круглое окно (Мел) (3x3)",
    "block-round_33-chert-*": "Готичное освинцованное круглое окно (Кремнистый сланец) (3x3)",
    "block-round_33-claystone-*": "Готичное освинцованное круглое окно (Аргиллит) (3x3)",
    "block-round_33-conglomerate-*": "Готичное освинцованное круглое окно (Конгломерат) (3x3)",
	"block-round_33-granite-*": "Готичное освинцованное круглое окно (Гранит) (3x3)",
    "block-round_33-greenmarble-*": "Готичное освинцованное круглое окно (Зеленый мрамор) (3x3)",
    "block-round_33-limestone-*": "Готичное освинцованное круглое окно (Известняк) (3x3)",
    "block-round_33-peridotite-*": "Готичное освинцованное круглое окно (Перидотит) (3x3)",
    "block-round_33-phyllite-*": "Готичное освинцованное круглое окно (Филлит) (3x3)",
    "block-round_33-redmarble-*": "Готичное освинцованное круглое окно (Красный мрамор) (3x3)",
    "block-round_33-sandstone-*": "Готичное освинцованное круглое окно (Песчанник) (3x3)",
	"block-round_33-shale-*": "Готичное освинцованное круглое окно (Глинистый сланец) (3x3)",
    "block-round_33-slate-*": "Готичное освинцованное круглое окно (Шифер) (3x3)",
    "block-round_33-whitemarble-*": "Готичное освинцованное круглое окно (Белый мрамор) (3x3)",
	
	"block-mwindow-aged-*": "Освинцованное окно (Древний) (Модульное)",
    "block-mwindow-birch-*": "Освинцованное окно (Береза) (Модульное)",
    "block-mwindow-oak-*": "Освинцованное окно (Дуб) (Модульное)",
    "block-mwindow-maple-*": "Освинцованное окно (Клен) (Модульное)",
    "block-mwindow-pine-*": "Освинцованное окно (Сосна) (Модульное)",
    "block-mwindow-acacia-*": "Освинцованное окно (Акация) (Модульное)",
    "block-mwindow-kapok-*": "Освинцованное окно (Капок) (Модульное)",
	"block-mwindow-baldcypress-*": "Освинцованное окно (Болотный кипарис) (Модульное)",
	"block-mwindow-walnut-*": "Освинцованное окно (Орех) (Модульное)",
	"block-mwindow-redwood-*": "Освинцованное окно (Красное дерево) (Модульное)",
	"block-mwindow-ebony-*": "Освинцованное окно (Черное дерево) (Модульное)",
	"block-mwindow-purpleheart-*": "Освинцованное окно (Пелтогин) (Модульное)",
	"block-mwindow-larch-*": "Освинцованное окно (Лиственница) (Модульное)",
	
	"block-glassblock": "Блок освинцованного стекла",
    "block-glassslab-*": "Освинцованная стеклянная плита",
	
	"block-road": "Гравийная дорога",
	"block-stoneroad": "Асфальтированная дорога",
	"block-road_path-*": "Гравийная дорога (P)",
	"block-stoneroad_path-*": "Асфальтированная дорога (P)",
	"block-roadslab-*": "Плита гравийной дороги",
	"block-stoneroadslab-*": "Плита асфальтированной дороги",
	"block-stoneroadstairs-*": "Ступеньки асфальтированной дороги",
	"block-roadstairs-*": "Ступеньки гравийной дороги",

	
	
    "item-masonry_compasses": "Циркуль для каменной кладки",

    "block-balcony_g_fence-*": "Деревянный балконный парапет (L-профиль)",
	"block-balcony_g1_fence-*": "Деревянный балконный парапет (L-профиль) (alt1)",
	"block-balcony_g2_fence-*": "Деревянный балконный парапет (L-профиль) (alt2)",
	
	"block-balcony_s_fence-*": "Деревянный балконный парапет (I-профиль)",
	"block-balcony_s1_fence-*": "Деревянный балконный парапет (I-профиль) (alt1)",
	"block-balcony_s2_fence-*": "Деревянный балконный парапет (I-профиль) (alt2)",
	"block-balcony_s3_fence-*": "Деревянный балконный парапет (I-профиль) (alt3)",
	"block-balcony_s4_fence-*": "Деревянный балконный парапет (I-профиль) (alt4)",
	"block-balcony_s5_fence-*": "Деревянный балконный парапет (I-профиль) (alt5)",

	"block-balcony_plaform-*-*-u-*": "Деревянная балконная платформа (DF)",
	"block-balcony_plaform-*-*-d-*": "Деревянная балконная платформа (D)",
	"block-balcony_plaform-*-*-r-*": "Деревянная балконная платформа (U)",
	"block-balcony_plaform-*-*-rd-*": "Деревянная балконная платформа (UC)",
	
	"block-balcony_stairs-*": "Деревянные балконные ступени",
	"block-balcony_stairs1-*": "Деревянные балконные ступени  (alt1)",
	"block-balcony_stairs2-*": "Деревянные балконные ступени  (alt2)",
	"block-balcony_stairs3-*": "Деревянные балконные ступени  (alt3)",
	"block-balcony_stairs4-*": "Деревянные балконные ступени  (alt4)",
	"block-balcony_stairs5-*": "Деревянные балконные ступени  (alt5)",
	"block-balcony_stairs6-*": "Деревянные балконные ступени  (alt6)",
	"block-balcony_stairs7-*": "Деревянные балконные ступени  (alt7)",
	
	"block-slantedroofing_sideless-copper-*": "Наклонная медная кровля",
	"block-slantedroofing_sideless-slate-*": "Наклонная кровля из шифера",
	"block-slantedroofing_sideless-fireclay-*": "Наклонная кровля из огнеупорной глины",
	"block-slantedroofing_sideless-blueclay-*": "Наклонная кровля из голубой глины",
	"block-slantedroofing_sideless-redclay-*": "Наклонная кровля из красной глины",
	"block-slantedroofing_sideless-brownclay-*": "Наклонная кровля из коричневой глины",
	
	"block-slantedroofingci_sideless-copper-*": "Угловая медная кровля (Внутренный угол)",
	"block-slantedroofingci_sideless-slate-*": "Угловая кровля из шифера (Внутренный угол)",
	"block-slantedroofingci_sideless-fireclay-*": "Угловая кровля из огнеупорной глины (Внутренный угол)",
	"block-slantedroofingci_sideless-blueclay-*": "Угловая кровля из голубой глины (Внутренный угол)",
	"block-slantedroofingci_sideless-redclay-*": "Угловая кровля из красной глины (Внутренный угол)",
	"block-slantedroofingci_sideless-brownclay-*": "Угловая кровля из коричневой глины (Внутренный угол)",	
	
	"block-slantedroofingco_sideless-copper-*": "Угловая медная кровля (Внешний угол)",
	"block-slantedroofingco_sideless-slate-*": "Угловая кровля из шифера (Внешний угол)",
	"block-slantedroofingco_sideless-fireclay-*": "Угловая кровля из огнеупорной глины (Внешний угол)",
	"block-slantedroofingco_sideless-blueclay-*": "Угловая кровля из голубой глины (Внешний угол)",
	"block-slantedroofingco_sideless-redclay-*": "Угловая кровля из красной глины (Внешний угол)",
	"block-slantedroofingco_sideless-brownclay-*": "Угловая кровля из коричневой глины (Внешний угол)",	
	
		
	"block-supportfence-aged-*": "Грубые деревянные опоры (Древний)",
    "block-supportfence-birch-*": "Грубые деревянные опоры (Береза)",
    "block-supportfence-oak-*": "Грубые деревянные опоры (Дуб)",
    "block-supportfence-maple-*": "Грубые деревянные опоры (Клен)",
    "block-supportfence-pine-*": "Грубые деревянные опоры (Сосна)",
    "block-supportfence-acacia-*": "Грубые деревянные опоры (Акация)",
    "block-supportfence-kapok-*": "Грубые деревянные опоры (Капок)",
	"block-supportfence-baldcypress-*": "Грубые деревянные опоры (Болотный кипарис)",
	"block-supportfence-walnut-*": "Грубые деревянные опоры (Орех)",
	"block-supportfence-redwood-*": "Грубые деревянные опоры (Красное дерево)",
	"block-supportfence-ebony-*": "Грубые деревянные опоры (Черное дерево)",
	"block-supportfence-purpleheart-*": "Грубые деревянные опоры (Пелтогин)",
	"block-supportfence-larch-*": "Грубые деревянные опоры (Лиственница)",
	
	"block-supportfence1-aged-*": "Грубые деревянные опоры (Древний) (NC)",
    "block-supportfence1-birch-*": "Грубые деревянные опоры (Береза) (NC)",
    "block-supportfence1-oak-*": "Грубые деревянные опоры (Дуб) (NC)",
    "block-supportfence1-maple-*": "Грубые деревянные опоры (Клен) (NC)",
    "block-supportfence1-pine-*": "Грубые деревянные опоры (Сосна) (NC)",
    "block-supportfence1-acacia-*": "Грубые деревянные опоры (Акация) (NC)",
    "block-supportfence1-kapok-*": "Грубые деревянные опоры (Капок) (NC)",
	"block-supportfence1-baldcypress-*": "Грубые деревянные опоры (Болотный кипарис) (NC)",
	"block-supportfence1-walnut-*": "Грубые деревянные опоры (Орех) (NC)",
	"block-supportfence1-redwood-*": "Грубые деревянные опоры (Красное дерево) (NC)",
	"block-supportfence1-ebony-*": "Грубые деревянные опоры (Черное дерево) (NC)",
	"block-supportfence1-purpleheart-*": "Грубые деревянные опоры (Пелтогин) (NC)",
	"block-supportfence1-larch-*": "Грубые деревянные опоры (Лиственница) (NC)",
	
	
    "block-supportfence_deb-aged-*": "Деревянные опоры (Древний)",
    "block-supportfence_deb-birch-*": "Деревянные опоры (Береза)",
    "block-supportfence_deb-oak-*": "Деревянные опоры (Дуб)",
    "block-supportfence_deb-maple-*": "Деревянные опоры (Клен)",
    "block-supportfence_deb-pine-*": "Деревянные опоры (Сосна)",
    "block-supportfence_deb-acacia-*": "Деревянные опоры (Акация)",
    "block-supportfence_deb-kapok-*": "Деревянные опоры (Капок)",
	"block-supportfence_deb-baldcypress-*": "Деревянные опоры (Болотный кипарис)",
	"block-supportfence_deb-walnut-*": "Деревянные опоры (Орех)",
	"block-supportfence_deb-redwood-*": "Деревянные опоры (Красное дерево)",
	"block-supportfence_deb-ebony-*": "Деревянные опоры (Черное дерево)",
	"block-supportfence_deb-purpleheart-*": "Деревянные опоры (Пелтогин)",
	"block-supportfence_deb-larch-*": "Деревянные опоры (Лиственница)",
	
	"block-supportfence_deb1-aged-*": "Деревянные опоры (Древний) (NC)",
    "block-supportfence_deb1-birch-*": "Деревянные опоры (Береза) (NC)",
    "block-supportfence_deb1-oak-*": "Деревянные опоры (Дуб) (NC)",
    "block-supportfence_deb1-maple-*": "Деревянные опоры (Клен) (NC)",
    "block-supportfence_deb1-pine-*": "Деревянные опоры (Сосна) (NC)",
    "block-supportfence_deb1-acacia-*": "Деревянные опоры (Акация) (NC)",
    "block-supportfence_deb1-kapok-*": "Деревянные опоры (Капок) (NC)",
	"block-supportfence_deb1-baldcypress-*": "Деревянные опоры (Болотный кипарис) (NC)",
	"block-supportfence_deb1-walnut-*": "Деревянные опоры (Орех) (NC)",
	"block-supportfence_deb1-redwood-*": "Деревянные опоры (Красное дерево) (NC)",
	"block-supportfence_deb1-ebony-*": "Деревянные опоры (Черное дерево) (NC)",
	"block-supportfence_deb1-purpleheart-*": "Деревянные опоры (Пелтогин) (NC)",
	"block-supportfence_deb1-larch-*": "Деревянные опоры (Лиственница) (NC)",
	
	"handbooktext-masonry_compasses": "Нажмите правую кнопку для пролистывания вариантов блока",
	"handbooktitle-masonry_compasses": "Пролистывание",
	
	"item-masonry_mallet": "Киянка",
}

